
.iconos{
  background-color:rgb(84%, 84%, 84%);
  width: 100%;
  height: 80px;
  font-size: 20px;
  padding: 2% 0%;
  font-family: Arial, Helvetica, sans-serif;
 
}
.cubito{
 width: 80%;
}
table{
  width: 90%;
  background-color: rgb(93%, 93%, 93%);
  padding: 13px;
  border-radius: 15px;
  margin:2% 15%;
  color: rgb(1%, 25%, 44%);
}
.nose{
  font-weight: 700;
}

.fa-truck {
  font-size: 50px;
}

.fa-solid{
  font-size: 50px;
}

/* ----------------seccion1------------------------------ */


.seccion1{
  width: 100%;
  background-color:rgb(84%, 84%, 84%);
  font-family:Arial, sans-serif;
  justify-content: center;
  
 
}
.contenedor{
  display: inline-block;
  font-size: 18px;
  margin: 2% 6%;
  border-top: 3px solid rgb(3%, 24%, 45%);
  border-bottom: 3px solid rgb(3%, 24%, 45%);
  font-weight: 50;
  color: rgb(3%, 24%, 45%);
  justify-content: center;

}
.pagos{
  display: inline-block;
  margin:10px 20px;

}
h2{
  text-align: center;
}
.entrega{
  display:inline-block;
  margin: 10px 20px;
  
}

.fa-credit-card,.fa-money-bill-1,.fa-house-chimney,.fa-shop{
  font-size: 20px;
   margin: 10px; 
}


/* ----------------seccion2------------------------------ */
.seccion2{
  width: 100%;
  background-color:rgb(93%, 93%, 93%);
  font-weight: 50;
  color: rgb(3%, 24%, 45%);
  font-family: Arial, Helvetica, sans-serif;
 
}
.icon{
  color: white;
}
.info{
  color: rgb(3%, 24%, 45%);
}
.cont{
  display: inline-block;
   margin-left: 3%;
}
.informacion{
  display: inline-block;
  width: 30%;
  line-height: 25px;
  /* background-color: antiquewhite; */
}

ul{
  list-style: none;
}

a{
  text-decoration: none;
}

.ayuda{
  display: inline-block;
  width: 30%;
  line-height: 25px;
  /* background-color: aquamarine; */
  margin: 0% 5%;

}

.ubicacion{
  display: inline-block;
  width: 30%;
  /* background-color: blueviolet; */
}
/* ----------------------------------seccion3--------------------------------------- */

.seccion3{
  width: 100%;
  background-color:rgb(3%, 24%, 45%);
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  color: rgb(3%, 24%, 45%);
  font-weight:700;
}
.contactos{
  margin-left: 15%;
}
.contacto{
  display: inline-block;
  width: 30%;
}
.tex{color: white;
}

.redes{
  display: inline-block;
  color: white;
}
.div{
  display: inline-block;
  font-size: 40px;
  margin: 0px 30px;
  color: white;
}
.blanco{
  background-color: white;
  padding: 5px;
  width: 120px;
  border-radius: 20px;
  text-align: center;
}

.seccion4{
  background-color: rgb(0%, 30%, 65%);
}

.logo-footer{
  width: 350px;
  height: 110px;
}
.footer2{
  display: inline-block;
  margin-left: 20%;

}

.foot2{
  width: 350px;
  height: 100px;
  float: left;

}

.texto{font-size: 30px;
color: white;
font-weight: 900;
font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif}

.derechos{
  font-size: 16px;
  text-align: center;
  padding: 15px;
  font-family: monospace;
  color: white;
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
  .cubito{
 width: 90%;
}

table{
  width: 90%;
  margin:2% 13%;
}


.contenedor{
  display: inline-block;
  font-size: 15px;
}
.pagos{
  display: inline-block;
  width: 45%;
}

.entrega{
  display:inline-block;
  width: 45%;
}


/* ----------------seccion2------------------------------ */

.cont{
  display: inline-block;
   margin-left: 0%;
}
.informacion{
  padding-bottom: 3%;
}


.seccion3{
  width: 100%;
  background-color:rgb(3%, 24%, 45%);
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  color: rgb(3%, 24%, 45%);
  font-weight:700;
}
.contactos{
  margin-left: 4%;
}
.contacto{
  display: inline-block;
  width: 30%;
}

}

@media only screen and (min-width: 768px) and (max-width: 991px){

  .iconos{
    font-size: 12px;
  }
  .cubito{
   width: 90%;
  }
    
  .fa-solid{
    font-size: 30px;
  }
  
  /* ----------------seccion1------------------------------ */

  .contenedor{
    display: inline-block;
    font-size: 10px;
  }
  
 
  .fa-credit-card,.fa-money-bill-1,.fa-house-chimney,.fa-shop{
    font-size: 24px;
     margin: 8px; 
  }
  
  .informacion{
    display: inline-block;
    width: 30%;
    line-height: 25px;
    font-size: 12px;
  }
  
  
  .ayuda{
    font-size: 12px;
  }
  
  .ubicacion{
    font-size: 12px;
  }
  /* ----------------------------------seccion3--------------------------------------- */
  

  .contactos{
    margin-left: 2%;
  }
  .contacto{
    display: inline-block;
    width: 30%;
  }
 
  .div{
    font-size: 20px;
  }

  .redes{
    width: 100%;
  }
  

  .logo-footer{
    width: 250px;
    height: 80px;
  }
  .footer2{
    display: inline-block;
    margin-left: 2%;
  
  }
  
  .foot2{
    width: 350px;
    height: 100px;
    float: left;
  
  }
  
  .texto{font-size: 25px;}
  
  .derechos{
    font-size: 16px;
    text-align: center;
    padding: 15px;
    font-family: monospace;
    color: white;
  }
}






